Get Worklfows Root Category
Get the root category for the given tenantId.
Request
URI
GET
https://{api_host}/o11n-gateway-service/api/tenants/{tenantId}/categories/workflows
COPY
Path Parameters
string
tenantId
Required
tenantId
Responses
200
'Success' with the root workflowCategory
Returns
o11n-workflowCategory
of type(s)
*/*
{
"name": "string",
"id": "string",
"categories": [
"o11n-workflowCategory Object"
],
"workflows": [
{
"name": "string",
"description": "string",
"id": "string",
"inputParameters": [
{
"parameterType": "string",
"name": "string",
"description": "string",
"type": "string"
}
],
"outputParameters": [
{
"parameterType": "string",
"name": "string",
"description": "string",
"type": "string"
}
]
}
]
}
string
name
Required
Workflow category name
string
id
Required
Workflow category id